* {
  box-sizing: border-box;
}

header{
    background-color: rgb(238, 238, 238);
    text-align: center;
    padding: 2%;
}

html{
    background-color: rgb(255, 255, 255);
    scroll-behavior: smooth;
    padding-left: 15%;
    padding-right: 15%;
}

.inicio{
    display: flex;
    width: 100%;
    height: 100%;
}

.uno {
    background-color: rgb(255, 255, 255);
    padding: 20px;
    flex-shrink: 0;
}

.dos{
    background-color: rgb(255, 255, 255);
    flex: 1;
}

.foto {
  width: 200px;
  height: auto;
  max-width: 100%;
}

.menu {
  position: sticky;
  top: 0;
  background: #000000;
  padding: 1%;
}

.menu ul {
  display: flex;
  list-style: none;
  margin: 0;
  padding: 0;
}

.menu a {
  color: white;
  padding: 15px 20px;
  text-decoration: none;
}

.exp-card {
  background-color: rgb(218, 218, 218);
  padding: 20px;
  display: flow-root; 
}

.yumi {
  width: 150px;
  float: left;
  margin-right: 20px;
  margin-bottom: 5px;
}

.exp-text {
  display: block;
}

.exp-text h2 {
  margin-top: 0;
  margin-bottom: 2px;
}

.fecha {
  margin-top: 0;
  margin-bottom: 15px;
  font-weight: bold;
  color: #333;
}
